<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8"/>
    <link rel="apple-touch-icon" sizes="76x76" href="../assets/img//apple-icon.png">
    <link rel="icon" type="image/png" href="../assets/img//favicon.png">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"/>
    <title>
        Video Streaming Demo
    </title>
    <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0, shrink-to-fit=no'
          name='viewport'/>
    <!--     Fonts and icons     -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700,200" rel="stylesheet"/>
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css" rel="stylesheet">
    <!-- CSS Files -->
    <link href="../assets/css/bootstrap.min.css" rel="stylesheet"/>
    <link href="../assets/css/paper-kit.css?v=2.2.0" rel="stylesheet"/>
    <!-- CSS Just for demo purpose, don't include it in your project -->
    <link href="../assets/demo/demo.css" rel="stylesheet"/>
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick-theme.css"/>

</head>

<body class="landing-page sidebar-collapse">
<!-- Navbar -->
<nav class="navbar navbar-expand-lg fixed-top navbar-transparent" color-on-scroll="300">
    <div class="container">
        <div class="navbar-translate">
            <a class="navbar-brand" href="#">
                Video Streaming Demo
            </a>
            <button class="navbar-toggler navbar-toggler" type="button" data-toggle="collapse" data-target="#navigation"
                    aria-controls="navigation-index" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-bar bar1"></span>
                <span class="navbar-toggler-bar bar2"></span>
                <span class="navbar-toggler-bar bar3"></span>
            </button>
        </div>
        <div class="collapse navbar-collapse justify-content-end" id="navigation">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a href="../index.html" class="nav-link"><i class="nc-icon"></i> Login</a>
                </li>
                <li class="nav-item">
                    <a href="../index.html" class="nav-link"><i class="nc-icon"></i> Register</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" rel="tooltip" title="Like us on Facebook" data-placement="bottom"
                       href="#">
                        <i class="fa fa-facebook-square"></i>
                        <p class="d-lg-none">Facebook</p>
                    </a>
                </li>
            </ul>
        </div>
    </div>
</nav>
<!-- End Navbar -->
<div class="main">
    <div class="text-center">
        <div class="container-fluid px-0">
            <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">

                <div class="carousel-inner bg-info" role="listbox">
                    <!--<div class="filter"></div>-->
                    <div class="carousel-item active">
                        <!--<div class="d-flex align-items-center justify-content-center min-vh-100">-->
                            <a href="single.html"><img src="../got.png" alt=""></a>
                        <!--</div>-->
                        <div class="carousel-caption d-none d-md-block">
                            <h1 class="font-weight-bold">Game of Thrones</h1>
                            <h3>Season 7</h3>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <div class="d-flex align-items-center justify-content-center min-vh-100">
                            <h1 class="display-1">TWO</h1>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <div class="d-flex align-items-center justify-content-center min-vh-100">
                            <h1 class="display-1">THREE</h1>
                        </div>
                    </div>
                </div>
                <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                </a>
            </div>
        </div>
    </div>
    <div class="section">
        <div class="container">
            <h2 class="title text-center">Friends (Season 1)</h2>
            <div class="row">
                <div class="col-md-3">
                    <a class="card">
                        <div class="card-img">
                            <img src="../assets/img/friends.jpg" alt="...">
                        </div>
                        <div class="card-footer">
                            Episode 1
                        </div>
                    </a>
                </div>
                <div class="col-md-3">
                    <a class="card">
                        <div class="card-img">
                            <img src="../assets/img/friends.jpg" alt="...">
                        </div>
                        <div class="card-footer">
                            Episode 2
                        </div>
                    </a>
                </div>
                <div class="col-md-3">
                    <a class="card">
                        <div class="card-img">
                            <img src="../assets/img/friends.jpg" alt="...">
                        </div>
                        <div class="card-footer">
                            Episode 3
                        </div>
                    </a>
                </div>
                <div class="col-md-3">
                    <a class="card">
                        <div class="card-img">
                            <img src="../assets/img/friends.jpg" alt="...">
                        </div>
                        <div class="card-footer">
                            Episode 4
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </div>
</div>
<footer class="footer footer-white ">
    <div class="container">
        <div class="row">
            <nav class="footer-nav">
                <ul>
                    <li>
                        <a href="https://dsifat.netlify.com" target="_blank">Sifat</a>
                    <!--</li>-->
                    <!--<li>-->
                        <!--<a href="http://blog.creative-tim.com/" target="_blank">Blog</a>-->
                    <!--</li>-->
                    <!--<li>-->
                        <!--<a href="https://www.creative-tim.com/license" target="_blank">Licenses</a>-->
                    </li>
                </ul>
            </nav>
            <div class="credits ml-auto">
          <span class="copyright">
            ©
            <script>
              document.write(new Date().getFullYear())
            </script>, made with <i class="fa fa-heart heart"></i> by Sifat
          </span>
            </div>
        </div>
    </div>
</footer>
<!--   Core JS Files   -->
<script src="../assets/js/core/jquery.min.js" type="text/javascript"></script>
<script src="../assets/js/core/popper.min.js" type="text/javascript"></script>
<script src="../assets/js/core/bootstrap.min.js" type="text/javascript"></script>
<!--  Plugin for Switches, full documentation here: http://www.jque.re/plugins/version3/bootstrap.switch/ -->
<script src="../assets/js/plugins/bootstrap-switch.js"></script>
<!--  Plugin for the Sliders, full documentation here: http://refreshless.com/nouislider/ -->
<script src="../assets/js/plugins/nouislider.min.js" type="text/javascript"></script>
<!--  Plugin for the DatePicker, full documentation here: https://github.com/uxsolutions/bootstrap-datepicker -->
<script src="../assets/js/plugins/moment.min.js"></script>
<script src="../assets/js/plugins/bootstrap-datepicker.js" type="text/javascript"></script>
<!-- Control Center for Paper Kit: parallax effects, scripts for the example pages etc -->
<script src="../assets/js/paper-kit.js?v=2.2.0" type="text/javascript"></script>
<!--  Google Maps Plugin    -->
<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=YOUR_KEY_HERE"></script>
<script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
<script>
    $(document).ready(function(){
        $('.slickSlider').slick({
            // setting-name: setting-value
            infinite: true,
            slidesToShow: 3,
            slidesToScroll: 3
        });
    });
</script>
</body>

</html>